in

andy vt's tools & blog

automating lazy
All Tags » error » 2869 (RSS)

Browse by Tags

  • 2869 error in version 1.2.0.8

    I just tried to install the latest Vista version, and got hit with the 2869 error yet again ( I've had the same issue with 1.2.0.6 as well). I've tried disabling UAC, running it as an admin, changing the install directory. I have not tried disabling msi rollbacks as I can't figure out how...
    Posted to DVRMSToolbox - Vista/7 (Forum) by snoboarder on Tue, Aug 21 2007
  • Re: 2869 for 1.2.0.6....again

    I may have found the culprit. Here's my story on a Vista 64 box, I just switched from a manually installed 1.2.0.7 to the msi for 1.2.0.8: After manually uninstalling 1.2.0.7, and making sure there were no traces left of DTB whatsoever, I got the 2869 error once I tried to install 1.2.0.8. I have...
    Posted to DVRMSToolbox - Vista/7 (Forum) by juliocgonzales on Tue, Aug 7 2007
  • Re: 2869 for 1.2.0.6....again

    I may have found the culprit. Here's my story on a Vista 64 box, I just switched to a manually installed 1.2.0.7 to the msi for 1.2.0.8: After manually uninstalling 1.2.0.7, and making sure there were no traces left of DTB whatsoever, I got the 2869 error once I tried to install 1.2.0.8. I have UAC...
    Posted to DVRMSToolbox - Vista/7 (Forum) by juliocgonzales on Tue, Aug 7 2007
Page 1 of 1 (3 items)
@2008 andy vt
Powered by Community Server (Non-Commercial Edition), by Telligent Systems